Debian Bug report logs - #443595
nictools-pci: Typo in rtl8139-diag(8)

version graph

Package: nictools-pci; Maintainer for nictools-pci is Debian QA Group <packages@qa.debian.org>; Source for nictools-pci is src:nictools-pci.

Reported by: Reuben Thomas <rrt@sc3d.org>

Date: Sat, 22 Sep 2007 18:09:03 UTC

Severity: minor

Fixed in version 1.3.8-1.1

Done: Aurelien Jarno <aurelien@aurel32.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alain Schroeder <alain@debian.org>:
Bug#443595; Package nictools-pci. Full text and rfc822 format available.

Acknowledgement sent to Reuben Thomas <rrt@sc3d.org>:
New Bug report received and forwarded. Copy sent to Alain Schroeder <alain@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Reuben Thomas <rrt@sc3d.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nictools-pci: Typo in rtl8139-diag(8)
Date: Sat, 22 Sep 2007 18:58:12 +0100
Package: nictools-pci
Severity: minor

"oder" -> "or"

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (700, 'testing'), (600, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-2-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages nictools-pci depends on:
ii  libc6                         2.6.1-1+b1 GNU C Library: Shared libraries

nictools-pci recommends no packages.




Reply sent to Aurelien Jarno <aurelien@aurel32.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Reuben Thomas <rrt@sc3d.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 443595-done@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: Reuben Thomas <rrt@sc3d.org>
Cc: 443595-done@bugs.debian.org
Subject: Re: nictools-pci: Typo in rtl8139-diag(8)
Date: Sat, 12 Jan 2008 12:07:26 +0100
Version: 1.3.8-1.1

On Sat, Sep 22, 2007 at 06:58:12PM +0100, Reuben Thomas wrote:
> Package: nictools-pci
> Severity: minor
> 
> "oder" -> "or"

This has been fixed in version 1.3.8-1.1, but the bug hasn't been closed
due to a typo in the changelog. Closing it manually.
 

-- 
  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 13 Feb 2008 08:02:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:25:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.